• caglararli@hotmail.com
  • 05386281520

CVE-2023-5993 | Thales SafeNet Authentication Client up to 10.8 R9 on Windows privileges management

Çağlar Arlı      -    85 Views

CVE-2023-5993 | Thales SafeNet Authentication Client up to 10.8 R9 on Windows privileges management

A vulnerability, which was classified as critical, has been found in Thales SafeNet Authentication Client up to 10.8 R9 on Windows. This issue affects some unknown processing. The manipulation leads to improper privilege management. The identification of this vulnerability is CVE-2023-5993. An attack has to be approached locally. There is no exploit available. It is recommended to upgrade the affected component.